@charset "UTF-8";

.headline-box_kontakt {
	display: flex; 
	flex-wrap: wrap;
	justify-content: center;
	margin: 40px 18px 0 18px;
	padding: 0;
}

.kontakt-container { 
  display: flex;
  flex-direction: column;
  justify-content: center;
	max-width: 1024px;
	margin: 0 auto 30px auto; 
	padding-left: 35px;
}

.datenschutz { max-width: 960px;
	}
	.datenschutz h3 { margin: 35px 0 20px 0;
	}
	.datenschutz h3 { margin: 25px 0 15px 0;
	}

	.kontakt-container ul {
		list-style-position: outside; 
		padding-left: 20px;
		max-width: 95%;
	}

	.kontakt-container li {
		line-height: 1.5;
		margin-bottom: 10px;
	}

.kontakt-container > div { 
	 padding: 0 auto;
	}

.anfahrt-cnt {
	padding: 0 18px;
	margin: 20px auto;
	align-items: flex-start;
	}

.anfahrt-cnt > div {
	font-size: 45px; 
	font-size: 4.5rem; 
	line-height: 1;
  text-align: left;
	}

  .touch {
	font-size: 26px;
	font-size: 2.6rem;
	letter-spacing: 0.1rem;
  }

@media (max-width: 1440px) {
	.headline-box_kontakt {
		margin: 40px auto 15px auto;
	}
	.kontakt-container {
		padding-left: 75px;
		}
	}

@media (max-width: 1024px) {
	.position::before {
		display: block;
		content: "";
		height:300px;
		margin-top: -300px;
		visibility: hidden;
		}
	.kontakt-container {
		display: flex;
		flex-direction: column;
		justify-content: left;
		max-width: 100%;
		margin: 0 auto 0 auto; 
		padding-left: 75px;
		}
	}



@media (max-width: 768px) {
	.headline-box_kontakt {
		display: flex; 
		flex-wrap: wrap;
		justify-content: flex-start;
		margin: 20px auto;
		padding: 0 18px;
		text-align: left;
		}
	.kontakt-container { 
		margin: 0 auto; 
		padding: 0;
		text-align: left; 
		width: 100%;
	}
	.touch {
		font-size: 21px;
		font-size: 2.1rem;
		line-height: 1.3;
		}
		}

@media (max-width: 300px) {
.touch {
	font-size: 18px;
	font-size:1.8rem;
	line-height: 1.3;
}
}


.quelle {
	font-size: 15px;
	font-size: 1.5rem;
}
